@font-face {
    font-family: 'byekan';
    src: url('fonts/BYekan.eot');
    src: url('fonts/BYekan.woff') format('woff'),
    url('fonts/BYekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: "byekan";
    margin: 0;
}
p{
    text-align: justify;
}
.main {
    padding: 0 15px;
}
.callbox {
    position: sticky;
    bottom: 0;
    background: #fff;
    box-shadow: rgb(0 0 0 / 20%) 0 0 5px 0;
    padding: 8px;
}
.btns {
    display: flex;
    justify-content: center;
}
button {
    font-family: 'byekan';
    font-size: 16px;
    padding: 12px;
    width: -webkit-fill-available;
    margin: 3px;
    border-radius: 5px;
    cursor: pointer;
}
.btnform {
    border: 2px solid;
    background: #fff;
    color: #1E507A;
}
.btncall {
    max-width: 25%;
    border: none;
    background: #3EA520;
    color: #fff;
}
@media (min-width: 992px) { 
    .callbox{
        display: none;
    }

 }
